﻿body {
	background:#FFFFFF url(/images/tmp/site-bg.png) repeat-x top left;
	margin: 0;
	padding: 0;
}
body, td, th {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}
form {
	margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica;
	font-weight:normal;
	color: #17467C;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	color: #000000;
	font-size: 14px;
	font-weight:bold;
}
h6 {
	margin: 0;
	font-size: 10px;
}
img {
	border: none;
}
a {
	color: #009DFF;
}
hr {
	height: 0;
	border-top: 1px solid #595753;
}
table.form {
	padding: 2px;
}
table.form label {
	font-weight: bold;
	font-size: 11px;
}
div#img-preload {
	display: none;
}
/* BACKGROUND */
div#site-greenline {
	background: url(/images/tmp/hd-line.gif) repeat-x 0 0; position: absolute; left: 0; top: 109px; height: 7px; width: 100%;
	//top: 107px;
}
/*div#main-bg {
	background: url(/images/tmp/site-bg.gif) repeat 0 0; position: absolute; left: 0; top: 116px; height: 100%; width: 100%;
	//top: 114px;
}*/

div#site-cnt {
	text-align: center;
	position: relative;
}

/* HEADER */
div#hd-cnt {
	margin: 0 auto; width: 1002px;
}
div#hd-left {
	float: left; width: 262px; overflow: hidden;
}
	div#hd-left img {
		margin: 20px 0 0 0;
	}
div#hd-right {
	float: left; width: 740px; overflow: hidden;
}
	div#hd-phone {
		text-align: right;
		height: 72px;
		float: right;
	}
	div#hd-phone img {
		margin: 26px 20px 0 0;
	}
div#hd-colour {
	height: 7px;
	background-color:#013974;
	width: 740px;
}
/* END HEADER */

/* BODY */
div#main-content {
	background: #292523 url(/images/tmp/foot-leftshade.gif) repeat-y 237px 0;
	width: 1002px;
	margin: 0 auto 0 auto;
	text-align: left;
	position: relative;
}
div#main-left {
	background: #ffffff url(/images/tmp/leftpanel_bg.jpg) repeat-y 0 0;
	text-align: left;
}
div#main-left-foot {
	background: url(/images/tmp/leftpanel_btm.jpg) no-repeat 0 100%;
}
div#left-bdy {
	width: 262px; float: left;
}
div#main-right {
	width: 740px; float: right;
}

/* BODY CONTENT */
div#body-cnt {
	background-color: #FFFFFF;
	width: 740px;
}
div#body-pad {
	padding: 5px 10px 15px 10px;
}
/* END BODY CONTENT */

/* TOP MENU */
div.topmenu {
	background: url('/images/tmp/topmenu_bg.gif') repeat-x 0 0;
	position: relative;
	width: 740px;
}
div.topmenupad {
	position: relative;
	background: url('/images/tmp/topmenu_bgleft.gif') no-repeat 0 0;
	height: 54px;
}
div.topmenucnt {
	float: left;
	margin: 0;
	padding: 0;
}
.topmenucnt a, .topmenucnton a {
	display: block;
	position: relative;
	float: left;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;
	height: 54px;
}
#nav_menu01, #nav_menu02, #nav_menu03, #nav_menu04, #nav_menu05, #nav_menu06, #nav_menu07 {
	background: url('/images/tmp/arw_dropdown.gif') no-repeat 50% 65%;
}
.topmenucnt a:hover, .topmenucnton a  {
	background: url('/images/tmp/topmenu_bgon.gif') repeat-x 0 0;
}
.topmenucnt a span, .topmenucnton a span {
	display: block;
	padding: 15px 10px 18px 10px;
	background: url('/images/tmp/topmenu_div.gif') no-repeat 100% 0;
}
/* END TOP MENU */

/* HOME PAGE */
div#home-ftr {
	height: 182px;
	background-color: #18477F;
	overflow: hidden;
	width: 740px;
}
div#home-ftr-img {
	float: left;
	overflow: hidden;
}
div#home-ftr-menu {
	float: left;
	height: 182px;
	width: 272px;
	background: url('/images/tmp/right_bg.jpg') repeat-y top left;
	overflow: hidden;
}
div#home-ftr-menu a {
	display: block;
	background: url('/images/tmp/rightpanel_arrow.gif') no-repeat 7px 2px;
	padding: 11px 0 10px 35px;
}
div#home-ftr-menu a:hover {
	background: url('/images/tmp/rightfeature_on.jpg') no-repeat 7px 2px;
}
/* END HOME PAGE */


/*LEFT MENU */
div#left-hd {
	clear: both;
	height: 50px;
	width: 262px;
	background: url('/images/tmp/leftmenu_hdbg.jpg') no-repeat 0 0;
}
div#left-hd h1 {
	margin: 0;
}
div#left-hd h1 a {
	display: block;
	position: relative;
	padding: 25px 0 0 18px;
	margin: 0;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
div#left-bdy {
	//margin-top: -2px;
	padding: 0;
	background: url('/images/tmp/leftpanel_bg.jpg') repeat-y 0 0;
	width: 262px;
}
div#left-txt {
	padding: 5px 5px 10px 18px;
	font-size: 11px;
	color: #000000;
}
div#left-txt a {
	color: #000000;
}
/* LEFT HAND MENU ITEMS */
div#left-menu-item, div#left-menu-item3 {
	width: 262px;
	height: 41px;
	background: url('/images/tmp/lm-item-bg.jpg') repeat-y 0 0;
}
div#left-menu-item div, div#left-menu-item3 div {
	background: url('/images/tmp/lm-bg.jpg') no-repeat 0 100%;
	padding-bottom: 4px;
}
div#left-menu-item div.left-menu-last, div#left-menu-item3 div.left-menu-last {
	background: url('/images/tmp/lm-bottom-bg.jpg') no-repeat 0 100%;
	padding-bottom: 4px;
}
div#left-menu-item a, div#left-menu-item3 a {
	display: block;
	position: relative;
	margin-left: 72px;
	font-size: 11px;
	height: 37px;
	color: #FFFFFF;
	text-decoration: none;
}
div#left-menu-item a:hover, div#left-menu-item div.left-menu-on a, div#left-menu-item3 a:hover, div#left-menu-item3 div.left-menu-on a {
	background: url('/images/tmp/lm-a-on.jpg') repeat-y 0 0;
}
div#left-menu-item a span, div#left-menu-item3 a span {
	display: block;
	position: relative;
	padding: 10px 20px 15px 20px;
	background: url('/images/tmp/left_arrow.gif') no-repeat 8px 14px;
}
div#left-menu-item3 i {
	display: block;
	position: relative;
	padding: 10px 0 5px 30px;
}
/* FOOTER */
div#foot-cnt {
	width: 740px;
	float: right;
	text-align: left;
}
div#foot-pad {
	padding: 10px 10px;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #2D2927;
}
div#foot-pad ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
	width: 24%;
}
div#foot-pad a {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}
.footercopywright {
	height: 10px;
	background-color: #ACACAC;
}
/* HOME CONTENT */
.homecontent {
	clear:both;
	background-color: #E4E6E1;
	width: 740px;
}
.homecontent-pad {
	padding: 10px 0 10px 8px;
}
.homefeaturecontaniner {
	float: left;
	margin: 0 3px 0 3px;
	text-align: center;
}
.homefeature {
	width: 176px;
	text-align: left;
	margin: 0 auto 0 auto;
}
.homefeatureh1 h1 {
	margin: 0;
	text-align: center;
}
.homefeatureh1 h1 a {
	display: block;
	text-decoration: none;
	height: 30px;
	padding: 8px 0 0 5px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	background: #013878 url('/images/tmp/homefeature_bgtop.gif') repeat-y 100% 0;
}
.homefeatureimg {
	background: url('/images/tmp/homefeature_bgmid.gif') repeat-y 100% 0;
	margin-right: 0;
	width: 176px;
}
.homefeaturecontent {
	width: 176px;
	margin-top: -2px;
	background: #F7F8F6 url('/images/tmp/home_featurebtm.gif') no-repeat 0 100%;
}
div.homefeaturecontent a {
	display: block;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	padding: 5px;
	color: #0C0C0C;
	text-decoration: none;
	border-left: 1px solid #C6C7C5;
	margin-bottom: 4px;
	margin-right: 0px;
	background: url('/images/tmp/homefeature_bgbtm.gif') repeat-y 100% 0;
}

/* DHTML MENU */
.dhtmlmenu
{
	position:absolute;
	visibility:hide;
	visibility:hidden;
	width:175px;
	background-color:#F8F8F8;
	padding:0px;
	margin:0px;
	z-index:10;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
}
.dhtmlmenu a, .dhtmlmenu a:visited
{
	color:#000000;
	display:block;
	padding:6px 10px 6px 15px;
	font-family:Verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	border-bottom: 1px solid #E6E6E6;
}
.dhtmlmenu a:hover
{
	background: #EFEFEE url('/images/tmp/on_dropdown.gif') repeat-x 0 100%;
}
#menu_menu04 {
	width: 225px;
}
.dhtmlmenufirst
{
	border-top:none;
}

.dhtmlmenuTop
{
	border-top:1px solid #CF8386;
	border-left:1px solid #CF8386;
}

.dhtmlmenuBottom
{
	border-bottom:1px solid #CF8386;
}

.dhtmlMenuCornerTr, .dhtmlMenuCornerBl, .dhtmlMenuCornerBr
{
	height:3px;
	width:3px;
	border:none;
	font-size:1px;
	line-height:1px;
}

.dhtmlMenuCornerTr
{
	float:right;
	background:url('/images/tmp/dhtmlmenu_corner_tr.gif') no-repeat right top;
}

.dhtmlMenuCornerBl
{
	float:left;
	background:url('/images/tmp/dhtmlmenu_corner_bl.gif') no-repeat left top;
}

.dhtmlMenuCornerBr
{
	float:right;
	background:url('/images/tmp/dhtmlmenu_corner_br.gif') no-repeat left top;
}

.mi
{
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
.archbox {
	float: left;
	width: 19%
}
.archbox ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* OLD CSS */
.tabon {
	float: left;
	font-size: 11px;
	background: url('/images/tabon_bg.gif') repeat-x 0 0;
	height: 20px;
}
.tabon b {
	display: block;
	padding: 3px 5px 0 5px;
}
.taboff {
	float: left;
	font-size: 11px;
	background-color: #BABABA;
	height: 20px;
}
.taboff a {
	display: block;
	padding: 3px 5px 0 5px;
}
.tabright {
	 float: left;
	 width: 50%;
	 border-bottom: 1px solid #BABABA;
	 height: 19px;
	 //height: 20px;
}
.tabclear {
	clear: both;
}
table.data {
	width: 400px;
}
.data td {
	border: 1px solid #E4DEDB;
}
.data th {
	background-color: #E4DEDB;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.oddrow {
	background-color: #FFFFFF;
}
.newsletter, .leftmenucontainer {
	padding: 20px 0 0 10px;
	margin: 0 0 0 10px;
	font-size: 11px;
}
.newsletter input {
	background-color: #FFFFFF;
	/*border: 1px solid #FFFFFF;*/
}
.hiddenfield {
	display: none;
}
.GalleryCell {
	float: left;
	margin-right: 2px;
}
.IMGLarge {
	float: left;
	width: 534px;
}
.IMGLarge a {
	font-size: 11px;
}
.IMGLarge div {
	color: #CB1C10;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	margin-bottom: 10px;
	padding-top: 2px;
}
.IMGCell {
	padding: 2px;
}
img.IMGgallery {
	border: none;
	height: 64px;
	width: 85px;
}
.category {
	background: url('/images/pages/ctg_mid.gif') repeat-x;
	width: 375px;
}
.category a {
	display: block;
	position: relative;
	text-decoration: none;
	background: url('/images/pages/ctg_end.gif') no-repeat 100% 0;
	color: #009DFF;
	white-space: nowrap;
	height: 47px;
}
.category b {
	font-weight: normal;
	/*background: url(/images/new/icon_bullet.gif) no-repeat 0 50%;*/
	padding-left: 15px;
}
.category span {
	display: block;
	position: relative;
	padding: 15px 23px 17px 65px;
}
.ctg01 {
	background: url('/images/pages/ctg_01.jpg') no-repeat 0 0;
}
.ctg02 {
	background: url('/images/pages/ctg_02.jpg') no-repeat 0 0;
}
.ctg03 {
	background: url('/images/pages/ctg_03.jpg') no-repeat 0 0;
}
.ctg04 {
	background: url('/images/pages/ctg_04.jpg') no-repeat 0 0;
}
.ctg05 {
	background: url('/images/pages/ctg_05.jpg') no-repeat 0 0;
}
.ctg06 {
	background: url('/images/pages/ctg_06.jpg') no-repeat 0 0;
}
.ctgoperable {
	background: url('/images/pages/ctg_operable.jpg') no-repeat 0 0;
}
.ctgoperable8000 {
	background: url('/images/pages/ctg_operable8000.jpg') no-repeat 0 0;
}
.ctgglass {
	background: url('/images/pages/ctg_glass.jpg') no-repeat 0 0;
}
.ctgslider {
	background: url('/images/pages/ctg_slider.jpg') no-repeat 0 0;
}
.ctgglassacoustivu {
	background: url('/images/pages/ctg_glassacoustivu.jpg') no-repeat 0 0;
}
.ctgglassallvu {
	background: url('/images/pages/ctg_glassallvu.jpg') no-repeat 0 0;
}
.ctgaccordian {
	background: url('/images/pages/ctg_accordian.jpg') no-repeat 0 0;
}
.ctgwashroom {
	background: url('/images/pages/ctg_washroom.jpg') no-repeat 0 0;
}
.ctgservice {
	background: url('/images/pages/ctg_service.jpg') no-repeat 0 0;
}
.ctgmanufacturing {
	background: url('/images/pages/ctg_manufacturing.jpg') no-repeat 0 0;
}
.cadpdfs {
	margin-top: 5px;
	border-bottom: 1px solid #CCCCCC;
}
.cadpdfs td {
	padding: 10px 5px 10px 5px;
	text-align: center;
	width: 170px;
}
.cadpdfs h3, .cadpdfs_large h3 {
	margin-bottom: 4px;
	margin-top: 4px;
}
.cadpdfs img {
	margin: 5px;
	width: 150px;
	height: 106px;
}
.cadpdfs a b {
	text-decoration: none;
	font-size: 11px;
}
.cadpdfs_large {
	text-align:center;
	margin-bottom: 10px;
}
.cadpdfs_large img {
	border: 1px solid #CCCCCC;
}